<!DOCTYPE html>
<html lang="en">
<head>
	<title>Login</title>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% load static %}
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" href="{% static 'login/images/icons/favicon.ico' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'login/vendor/bootstrap/css/bootstrap.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'login/fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'login/vendor/animate/animate.css' %}">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'login/vendor/css-hamburgers/hamburgers.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'login/vendor/select2/select2.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'login/css/util.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'login/css/main.css' %}">
<!--===============================================================================================-->
</head>
<body>
	{% if user.is_authenticated %}
	<META HTTP-EQUIV="REFRESH" CONTENT="0;URL={% url 'mascotas:mascota_listar' %}">
	{% endif %}
	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100">
				<div class="login100-pic js-tilt" data-tilt>
					<a href="{% url 'index:home' %}">
					<img src="{% static 'login/images/logo1.png' %}"  alt="IMG">
					</a>
				</div>
				{% if form.errors %}
				<script type="text/javascript">
					alert("Username o contraseña incorrecta");
				  </script>
			    {% endif %}
				<form class="login100-form validate-form" method="POST">
                    {% csrf_token %}
					<span class="login100-form-title">
						Login
                    </span>

					<div class="wrap-input100 validate-input" data-validate = "Ingrese un nombre de usuario valido">
						<input class="input100" type="text" name="username" placeholder="Username">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
						    <i class="fa fa-envelope" aria-hidden="true"></i>
						</span>
					</div>

					<div class="wrap-input100 validate-input" data-validate = "Password is required">
						<input class="input100" type="password" name="password" placeholder="Contraseña">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<i class="fa fa-lock" aria-hidden="true"></i>
						</span>
					</div>
					
					<div class="container-login100-form-btn">
						<button class="login100-form-btn" type="submit">
							Ingresar
						</button>
					</div>

					<div class="text-center p-t-12">
						<span class="txt1">
							¿Olvidaste
						</span>
						<a class="txt2" href="{% url 'password_reset' %}">
							tu contraseña?
						</a>
					</div>

					<div class="text-center p-t-136">
						<a class="txt2" href="{% url 'usuario:registrar' %}">
							Crea tu cuenta
							<i class="fa fa-long-arrow-right m-l-5" aria-hidden="true"></i>
						</a>
					</div>
				</form>
			</div>
		</div>
	</div>
	
	

	
<!--===============================================================================================-->	
	<script src="{% static 'login/vendor/jquery/jquery-3.2.1.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'login/vendor/bootstrap/js/popper.js' %}"></script>
	<script src="{% static 'logi/nvendor/bootstrap/js/bootstrap.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'login/vendor/select2/select2.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'login/vendor/tilt/tilt.jquery.min.js' %}"></script>
	<script >
		$('.js-tilt').tilt({
			scale: 1.1
		})
	</script>
<!--===============================================================================================-->
	<script src="{% static 'login/js/main.js' %}"></script>

</body>
</html>